freqs:
- 0.5310344827586206
- 0.1724137931034483
- 0.15172413793103448
- 0.09655172413793103
- 0.04827586206896552
n_scans: 250
n_traces: 145
names:
- '1r '
- '2r '
- '3r '
- '4r '
- '5r '
norm_per_scan: false
total_spots:
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 1.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 1.0
- - 1.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 0.0
- - 5.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
x:
- 0
- 1
- 2
- 3
- 4
